/* front page tab styles */
.c1 {
	background-image: url(../images/tab-1.jpg);
}
.c2{
	background-image: url(../images/tab-2.jpg);
}
.c3 {
	background-image: url(../images/tab-3.jpg);
}
#twitter_div {
	width: 275px;
	}
ul#twitter_update_list {
	list-style: none;
	font-size: 9pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
ul#twitter_update_list li {
	margin-bottom: 10px;
	padding: 10px;
	color: #361702;
	background: #ebd5ae;
	}
#twitter_div a:link { color: #900308; text-decoration: underline}

.textfield-290 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #c6e9f8;
	border-width: 0;
	width: 290px;
	height: 20px;
}

.textfield-550 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #c6e9f8;
	border-width: 0;
	width: 550px;
	height: 20px;
}

.textfield-155 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #c6e9f8;
	border-width: 0;
	width: 155px;
	height: 20px;
}

.textfield-290-comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #c6e9f8;
	border-width: 0;
	width: 290px;
}
.georgia-18-white-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
}

.georgia-18-white-i a:link, .georgia-18-white-i a:hover, .georgia-18-white-i a:active, .georgia-18-white-i a:visited   {
 color: #FFFFFF; 
 text-decoration: none; 
 }



h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #022f59;
	font-weight: normal;
}

a.times-white-header-link:link { color: #FFFFFF; text-decoration: none }
a.times-white-header-link:visited { color: #FFFFFF; text-decoration: none }
a.times-white-header-link:active { color: #FFFFFF; text-decoration: none }
a.times-white-header-link:hover { color: #FFFFFF; text-decoration: underline }

.times-white-header-link {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

a.times-cream-header-link:link { color: #f6e4c6; text-decoration: none }
a.times-cream-header-link:visited { color: #f6e4c6; text-decoration: none }
a.times-cream-header-link:active { color: #f6e4c6; text-decoration: none }
a.times-cream-header-link:hover { color: #f6e4c6; text-decoration: underline }

.times-cream-header-link {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #f6e4c6;
}

.arial-red-13-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #900308;
}

.times-14-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}
.verd-gray-10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.times-cream-20-b {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #f6e4c6;
}
.times-gray-14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
}
.times-brown-14 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #361702;
}
.times-12-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}
.times-9-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #FFFFFF;
}
.times-10-gray {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #666666;
}
.times-white-20-b {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}
a.white-text-link:link { color: #FFFFFF; text-decoration: underline }
a.white-text-link:visited { color: #FFFFFF; text-decoration: underline }
a.white-text-link:active { color: #FFFFFF; text-decoration: underline }
a.white-text-link:hover { color: #FFFFFF; text-decoration: underline }

.white-text-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.gray-text-link:link { color: #666666; text-decoration: underline }
a.gray-text-link:visited { color: #666666; text-decoration: underline }
a.gray-text-link:active { color: #666666; text-decoration: underline }
a.gray-text-link:hover { color: #666666; text-decoration: underline }

.gray-text-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.blue-text-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #022f59;
}
a.blue-text-link:link { color: #022f59; text-decoration: underline }
a.blue-text-link:visited { color: #920307; text-decoration: underline }
a.blue-text-link:active { color: #022f59; text-decoration: underline }
a.blue-text-link:hover { color: #920307; text-decoration: underline }



.blue-text-invisible-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #022f59;
}
a.blue-text-invisible-link:link { color: #022f59; text-decoration: none }
a.blue-text-invisible-link:visited { color: #022f59; text-decoration: none }
a.blue-text-invisible-link:active { color: #022f59; text-decoration: none }
a.blue-text-invisible-link:hover { color: #022f59; text-decoration: none }

.blue-text-12-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #022f59;
}
a.white-12-text-link:link { color: #FFFFFF; text-decoration: underline }
a.white-12-text-link:visited { color: #FFFFFF; text-decoration: underline }
a.white-12-text-link:active { color: #FFFFFF; text-decoration: underline }
a.white-12-text-link:hover { color: #FFFFFF; text-decoration: underline }

.white-12-text-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.georgia-24-blue-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #022f59;
}
.times-brown-14-extended {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 150%;
	color: #361702;
}
.times-10-blue-i {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: italic;
	color: #022f59;
}
.times-brown-12-i {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	color: #361702;
}
.times-brown-12-bi {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #361702;
}
.times-brown-16-bi {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #361702;
}
.times-brown-12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #361702;
}
.times-brown-12-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #361702;
}
.times-red-12-bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.mtab{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #361702;
	font-style: italic;
	text-align:center;
	text-decoration:none;
	cursor:pointer;cursor:hand;
}
.times-white-40 {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	color: #FFFFFF;
}
.times-white-25 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #FFFFFF;
}
body{

	padding: 0;

	margin: 0;

	background-color: #ffffff

}
.arial-brown-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #361702;
	font-weight: bold;
}

.arial-brown-12-invisible-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #361702;
}
a.arial-brown-12-invisible-link:link { color: #361702; text-decoration: none }
a.arial-brown-12-invisible-link:visited { color: #361702; text-decoration: none }
a.arial-brown-12-invisible-link:active { color: #361702; text-decoration: none }
a.arial-brown-12-invisible-link:hover { color: #361702; text-decoration: none }

.arial-white-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.arial-brown-12-extended {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #361702;
	line-height: 170%;
}
.arial-brown-14-extended {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #361702;
	line-height: 170%;
}
.arial-brown-12-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #361702;
}
.times-14-blue-i {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #022f59;
}


.arial-gray-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.georgia-18-blue-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #022f59;
}
.georgia-30-blue-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
	color: #022f59;
}
.arial-red-12-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900308;
}
.arial-blue-12-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #022f59;
}
.arial-brown-9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #361702;
}
.georgia-18-red-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #900308;
}
.georgia-27-red-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	font-style: italic;
	color: #900308;
}
.arial-red-18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #900308;
}
.arial-12-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #022f59;
}
.georgia-18-brown-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #361702;
}
.georgia-15-brown-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	color: #361702;
}
.arial-12-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900308;
}
a.red-text-link:link { color: #900308; text-decoration: underline }
a.red-text-link:visited { color: #900308; text-decoration: underline }
a.red-text-link:active { color: #900308; text-decoration: underline }
a.red-text-link:hover { color: #022f59; text-decoration: underline }

.red-text-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900308;
	text-decoration: underline;
}
.georgia-14-red-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #900308;
}
.georgia-blue-14-i {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #022f59;
}
.arial-brown-13-extended {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #361702;
}
.arial-brown-13-extended-invisible-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #361702;
}
a.arial-brown-13-extended-invisible-link:link { color: #361702; text-decoration: none }
a.arial-brown-13-extended-invisible-link:visited { color: #361702; text-decoration: none }
a.arial-brown-13-extended-invisible-link:active { color: #361702; text-decoration: none }
a.arial-brown-13-extended-invisible-link:hover { color: #361702; text-decoration: none }

.white-13-text-extended {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #FFFFFF;
}
.white-13-text-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.addgray {
width:190px;
height:19px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-image:url(images/search-box-shadow.jpg);
background-repeat:repeat-x;
border-width:0;
padding-top:5px;
background-color:white;
color:#808080; 
}

.addblack {
width:190px;
height:19px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-image:url(images/search-box-shadow.jpg);
background-repeat:repeat-x;
border-width:0;
padding-top:5px;
background-color:white;

 color:black;
}



#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	text-decoration: underline;
}
		
/* highlighted text */
.hl {

	background-color: #fff899;

	color: #361702;

	padding: 2px 2px;.arial-13-brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #361702;
}
/* highlighted text */

.arial-brown-13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #361702;
	font-weight: bold;
}
.arial-red-13-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #900308;
	font-weight:bold; 
	width:420px;
	float:left;
	padding-right:20px;
}
.buy-tickets {
	background-image:url('washington/images/buy-tickets-button.jpg');
	background-repeat:no-repeat;
	width:186px;
	height:44px;
	margin-left:35px;
	margin-top:35px;
	float:left;
}
.buy-tickets:hover {
	background-image:url('washington/images/buy-tickets-button-hover.jpg');
	background-repeat:no-repeat;
	width:186px;
	height:44px;
	float:left;
}
.buy-tickets-bottom {
	background-image:url('washington/images/buy-tickets-button.jpg');
	background-repeat:no-repeat;
	width:186px;
	height:44px;
	margin-left:0px;
	margin-top:0px;
}
.buy-tickets-bottom:hover {
	background-image:url('washington/images/buy-tickets-button-hover.jpg');
	background-repeat:no-repeat;
	width:186px;
	height:44px;
}
.arial-red-13-bold-bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #900308;
	font-weight:bold; 
	padding-right:20px;
	text-align:center;
}
.arial-red-13-bold-bottom a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 170%;
	color: #900308;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
	margin-top:5px;
	padding-top:0;
}